Package twisted :: Package protocols :: Module ftp :: Class FTPError

[frames | no frames]

## Class FTPError

    Exception --+
                |
               FTPError

Known Subclasses:
  `BadResponse`, `CommandFailed`, `ConnectionLost`, `UnexpectedResponse`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:49 2004 | http://epydoc.sf.net